Update Error 3.2.7 to 3.3.4

Folosiţi acest forum pentru a discuta problemele apărute în timpul folosirii forumului phpBB 3.3.x.
Reguli forum
Aveti o problema si vreti sa primiti ajutor? Click aici ! Nu uitati si de regulamentul forumului !
in_so@pta
Junior
Junior
Mesaje: 10
Membru din: 07-Mar-2018, 13:40:42
Versiune: 3.2.2
Ext: Nu
Server: UNIX/Linux
Nivel phpBB: Mediu
Nivel php: Mediu

Update Error 3.2.7 to 3.3.4

Mesaj de in_so@pta »

URL forum: https://forum.zonek.ro
Versiunea phpbb 3: 3.3.4
Daca forumul a fost instalat recent sau reprezinta un update/upgrade/conversie?
Reprezinta un upgrade/conversie de la 3.2.7 la 3.3.4 Automat am incercat sa fac prin Softaculus
Ati folosit un wizard de instalare furnizat de firma de gazduire pentru instalare? Softaculus
MODurile instalate pentru versiunile < 3.0.x:
Extensii instalate pentru versiunile > 3.1.x: Avem ceva extensii
De cand a aparut problema semnalata? De cand afc facut upgrade
Nivelul vostru de experienta in instalarea/utilizarea/administrarea phpbb (fiti sinceri, raspunsul ar putea fi formulat pe intelesul vostru daca sunteti la inceput).
Am un nivel cat de cat ok, spre mediu.
Poza cu eroarea: https://ibb.co/Vq5DC6x
Nu functioneaza sa accesez extensiile si nici sa se inregistreze cineva.

Template-ul folosit:
Limba/limbile instalate: British Language
Versiunea de PHP: 7.3
Tipul si versiunea serverului pentru baza de date:
Avatar utilizator
Anişor
Întreţinere
Întreţinere
Mesaje: 2984
Membru din: 08-Aug-2012, 20:46:05
Versiune: 3.3.3
Ext: Nu
Server: Windows
Nivel phpBB: Experimentat
Nivel php: Puţin experimentat
Localitate: Arbroath, Angus
Contact:

Re: Update Error 3.2.7 to 3.3.4

Mesaj de Anişor »

Salut!

Erorile sunt cauzate de extensiile care nu sunt compatibile cu versiunea 3.3.x.
Ajută la dezvoltarea comunității phpbb3.ro - Aplică pentru grupul Suport Tehnic.
Scrie răspuns

Înapoi la “3.3.x Funcţionare”